html,body,div,span,img,table,tr,td,form,input,h1,h2,h3,h4,h5,h6,ul,ol,li{
  margin: 0px;
  padding: 0px;
  border: 0px;
}
  
html,body{
  width: 100%;
  height: 100%;
  background: url('../images/title_bg.gif') #ebe9c1;
  color: #000040;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

div,span,img,table,tr,td,form,input{
  position: relative;
}

a{
  color: #000040;
  text-decoration: none;
  border-bottom: 1px #7c7c82 dotted;
}

a:hover{
  color: #000040;
  background: #e0dfb7;
  border-bottom: 0px;
}  



/*Title*/
.title{
  height: 140px;
  margin-top: 10px;
}  

.title a{
  background: none;
  border: 0px;
}  

.title a img{
  width: 550px;
  height: 140px;
  display: block;
  margin-left: auto;
  margin-right: auto;
} 

.lineup{
  height: 100px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
} 

.lineup a{
  background: none;
  border: 0px;
}  

.lineup a img{
  width: auto;
  height: 100px;
  display: inline;
}  
/*Title*/



/*Content*/
  .content{
    width: 600px;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    padding-left: 63px;
    padding-right: 63px;
    border-left: 2px #e0dfb7 solid;
    border-right: 2px #e0dfb7 solid;
  } 
/*Content*/



/*Nav and Footer*/
  .navigation, .footer{
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  } 
  
  .navigation{
    margin-top: 10px;
  }  
  
  .footer{
    margin-top: 35px;
  }  
  
  .navigation .selected
    font-weight: bold;
  }  
/*Nav and Info*/